Page MenuHomePhabricator

Create "eliminator" user group on fa.wikipedia
Closed, ResolvedPublic

Description

Hello, please add "eliminator" user group on fa.wikipedia with the following rights:

block, delete, deleterevision, mergehistory, protect, suppressredirect

Bureaucrats/Botadmins should be able to add/remove this group.

Discussion:
https://fa.wikipedia.org/wiki/ویکی‌پدیا:نظرخواهی/اعطای_دسترسی_کاربر_مورد_اعتماد

Event Timeline

Calak created this task.Jan 26 2015, 10:06 AM
Calak updated the task description. (Show Details)
Calak raised the priority of this task from to Normal.
Calak added a project: Wikimedia-Site-requests.
Calak added a subscriber: Calak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 26 2015, 10:06 AM
Mardetanha added a subscriber: Mardetanha.EditedJan 26 2015, 12:38 PM

As local crat, I confirm this request

gerritbot added a subscriber: gerritbot.

Change 186763 had a related patch set uploaded (by Calak):
Create "eliminator" user group on fa.wikipedia

https://gerrit.wikimedia.org/r/186763

Patch-For-Review

Calak claimed this task.Jan 26 2015, 1:17 PM
Calak set Security to None.

Change 186763 merged by jenkins-bot:
Create "eliminator" user group on fa.wikipedia

https://gerrit.wikimedia.org/r/186763

demon closed this task as Resolved.Feb 23 2015, 5:37 PM
demon added a subscriber: demon.

@Calak or @Mardetanha Why the botadmin group?

Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptMay 19 2016, 1:29 PM